.list {
    list-style: none;
    padding-left: 1em;
}

.list li {
    margin: 0.5em 0;
}

.menu {
    background: #f0f0f0;
    border-right: 1px solid rgba(0, 0, 0, .1);
    font-size: 90%;
    height: 100vh;
    width: 20%;
    overflow: auto;
    padding: 0.5em 0;
}

.menu a {
    font-weight: normal;
}

.menu a:hover {
    font-weight: bold;
    text-decoration: none;
}
